# Uses of Class
bsh.classpath.DiscreteFilesClassLoader.ClassSourceMap

Packages that use DiscreteFilesClassLoader.ClassSourceMap
Package
Description
bsh.classpath

## Uses of DiscreteFilesClassLoader.ClassSourceMap in bsh.classpath

Constructors in bsh.classpath with parameters of type DiscreteFilesClassLoader.ClassSourceMap
Modifier
Constructor
Description
``
`DiscreteFilesClassLoader(BshClassManager classManager, DiscreteFilesClassLoader.ClassSourceMap map)`